<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <moduleoffline descripe="模块掉线" checktime="1">
	<strikeoffline descripe="装甲离线" subhp="7" />
	<speedoffline descripe="测速模块离线" subhp="7" />
	<uwboffline descripe="定位模块离线" subhp="7" />
	<speedoffline descripe="工程车受击后失去buff时间" losetime="30" />
  </moduleoffline>
</root>
